/*
Theme Name: Beaver Builder Child Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: http://www.fastlinemedia.com
template: bb-theme
*/

/* Add your custom styles here... */ 

/*Globals*/
@font-face {
	font-family: maisonneue;  
	src: url(/wp-content/themes/bb-theme-child/fonts/MaisonNeue-Book.otf);  
	font-weight: normal;  
}
@font-face {
	font-family: maisonneue-light;  
	src: url(/wp-content/themes/bb-theme-child/fonts/MaisonNeue-Light.otf);  
	font-weight: normal;  
}
@font-face {
	font-family: maisonneue-mid;  
	src: url(/wp-content/themes/bb-theme-child/fonts/MaisonNeue-Medium.otf);  
	font-weight: normal;  
}
@font-face {
	font-family: sectionmono-disp;  
	src: url(/wp-content/themes/bb-theme-child/fonts/SectionMono-Display.otf);  
	font-weight: normal;  
}
@font-face {
	font-family: sectionmono-reg;  
	src: url(/wp-content/themes/bb-theme-child/fonts/SectionMono-Regular.otf);  
	font-weight: normal;  
}
@font-face {
	font-family: sectionmono-light;  
	src: url(/wp-content/themes/bb-theme-child/fonts/SectionMono-Light.otf);  
	font-weight: normal;  
}
@font-face {
	font-family: sectionneue;  
	src: url(/wp-content/themes/bb-theme-child/fonts/SectionNeue-Book.otf);  
	font-weight: normal;  
}
@font-face {
	font-family: sectionneue-light;  
	src: url(/wp-content/themes/bb-theme-child/fonts/SectionNeue-Book.otf);  
	font-weight: normal;  
}
@font-face {
	font-family: sectionneue-mid;  
	src: url(/wp-content/themes/bb-theme-child/fonts/SectionNeue-Medium.otf);  
	font-weight: normal;  
}

body {
	font-family: "maisonneue-light"!important;
}

.sectionmono-disp, .sectionmono-disp h1, .sectionmono-disp h2, .sectionmono-disp h3 { 
	font-family: "sectionmono-disp"!important; 
}
.sectionmono-reg, .sectionmono-reg h1, .sectionmono-reg h2, .sectionmono-reg h3 { 
	font-family: "sectionmono-reg"!important; 
}
.sectionmono-light, .sectionmono-light h1, .sectionmono-light h2, .sectionmono-light h3 { 
	font-family: "sectionmono-light"!important; 
}
.maison, .maison h1 .maison h2,.maison h3{ 
	font-family: "maisonneue"!important; 
}
.maison-light, .maison-light h1 .maison-light h2,.maison-light h3{ 
	font-family: "maisonneue-light"!important; 
}
.maison-mid, .maison-mid h1 .maison-mid h2,.maison-mid h3{ 
	font-family: "maisonneue-mid"!important; 
}
.sectionneue, .sectionneue h1 .sectionneue h2, .sectionneue h3{ 
	font-family: "sectionneue"!important; 
}
.sectionneue-light, .sectionneue-light h1 .sectionneue-light h2, .sectionneue-light h3{
	font-family: "sectionneue-light"!important;
	font-weight:100!important;

}
.sectionneue-mid, .sectionneue-mid h1 .sectionneue-mid h2,.sectionneue-mid h3{ 
	font-family: "sectionneue-mid"!important; 
}
.sectionneue-light p{ 
	font-family: "sectionneue"!important;
	font-weight:300!important;
	word-spacing:6px;	
}

/*Mobile screen*/

/* Notification bar */

#wpfront-notification-bar-spacer #wpfront-notification-bar {
	/*     position: absolute!important; */
}

/* end of Notification bar */

/*Menu*/
#bne-panels-wrapper .bne-panel-menu li.current-menu-item>a {
	background: none;
	color: #0d1c4b;
}
#bne-panels-wrapper .panel-trigger.trigger-image {
	transform: rotate(0deg);
	width: 100%;
	position: absolute;
	transform-origin: top left;
	background-color: #21409a;
	/* 	top:8%!important; */
}
#bne-panels-wrapper .panel-trigger.trigger-button {
	width: 100%;
	position: absolute;
	transform-origin: top left;
	/* 	top:8%!important; */
}
#bne-panels-wrapper .bne-panel-header {
/*	background: #21409a; */
	color:#fff;
	/* 	top:4%; */
	box-shadow: none;
	background-image: linear-gradient(#ecedef,#ecedef), linear-gradient(#21409a,#21409a);
	background-size: 76% 100%, 100% 100%;
	background-repeat: no-repeat;
	height: 106px;
	padding-top: 20px;
}
#bne-panels-wrapper .bne-panel-header .bne-panel-heading a{
		color: #fff;
	}

.bne-panel-trigger-52::after {
    content: "SECTION1";
    color: white;
    font-family: sectionmono-disp;
    float: right;
    padding-top: 5px;
    padding-right: 10px;
}

.bne-panel-close {
	background-image: url("data:image/svg+xml,%3Csvg width='25px' height='25px' viewBox='0 0 25 25' version='1.1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink'%3E%3Cg id='Layout' stroke='none' stroke-width='1' fill='none' fill-rule='evenodd' stroke-linecap='square'%3E%3Cg id='Mobile-Menu' transform='translate(-14.000000, -13.000000)' stroke='%2321409A' stroke-width='2'%3E%3Cpath d='M15.5,15 L37,36.5' id='Line-5'%3E%3C/path%3E%3Cpath d='M15.5,15 L37,36.5' id='Line-5-Copy' transform='translate(26.500000, 25.500000) rotate(-90.000000) translate(-26.500000, -25.500000) '%3E%3C/path%3E%3C/g%3E%3C/g%3E%3C/svg%3E");
	width: 25px;
    height: 25px;
    display: inline-block;
    position: relative;
    top: 8px;
}

.bne-panel-close > svg {
	display: none;
}

#bne-panels-wrapper .bne-panel-header .bne-panel-heading {
	float:right;
	font-family: sectionmono-disp;
	font-size:28px;
	word-spacing: -10px;
}
#bne-panels-wrapper .bne-panel-content p{
	font-family: maisonneue;
	color:#0d1c4b;
	padding-top: 14%;
}
#bne-panels-wrapper .bne-panel-menu li{
	font-family: sectionmono-disp;
	color:#21409a;
}
#bne-panels-wrapper .bne-panel-menu li a{
	background:none;
	color:#21409a;
	text-transform: none;
	font-size:38px;
	line-height:38px;
	font-weight:300;
}
#bne-panels-wrapper .bne-panel-menu a:hover {
	background:none;
	color:#0d1c4b;
}
/*End of Menu*/

/***Home Page***/
.fl-page-nav-wrap {
	border-top: none;
}
/***End of Home Page***/

/***Services Page***/
.modal-overlay .pp-modal-button a{
	background-color: rgba(33, 64, 156, 0.85);
	position: relative;
}
.modal-overlay .pp-modal-button a img {
	opacity: 1;
	-webkit-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
	width: 100%;
	height:	auto;
}

.modal-overlay .pp-modal-button a:hover img {
	opacity: .5;
}
.modal-overlay .pp-modal-button a:hover::before {
	margin: 35% 46%;
    font-family: "Font Awesome 5 Free";
    content: "\f055";
    color: #fff;
    font-size: 25px;
    position: absolute;
    font-weight: 900;
    display: block;
}

/* Hover state adjustment for mobile only */
@media screen and (max-width: 480px) {
	.modal-overlay .pp-modal-button a:hover::before {
		margin: 15% 46%;
	}
}

.pp-modal .pp-modal-content{
	padding: 10px 40px!important; 
}
.pp-modal .pp-modal-content h3{
	padding: 0 0 20px 0;
	font-family: "maisonneue"!important;
}
/***End of Services Page***/

/*** Contact Page***/
.section-form .pp-contact-form label {
	font-weight:300;
}
/***End of Contact Page***/

/*** About Page***/

.info-link .pp-infobox-title-wrapper .pp-infobox-title {
	margin-top:2px!important;
	padding-bottom: 10px;
}

/***End of About Page***/

/*End of Mobile screen*/

/***average/normal screens***/
@media screen and (min-width: 767px) {

	/*e.g laptops*/

	.bne-inner {
		position: relative;
	}

	.bne-panel-footer {
		position: absolute;
		bottom: 0px;
		width: 100%;
		background-image: linear-gradient(#ecedef,#ecedef), linear-gradient(#21409a,#21409a);
		background-size: 72% 100%, 100% 100%;
		background-repeat: no-repeat;
		height: 116px;
    
	}
	.bne-panel-content {
		padding-top: 8%;
		margin-left: 5%;
		border-right: 111px solid #21409a;
		height: 100%;
	}
	

	/*Menu*/
	.bne-panel-inner {
		height:100%!important;
	}
	/* #bne-panels-wrapper .bne-panel-header {
	background: rgba(255,255,255,0);
	color:#fff;
	} */
	#bne-panels-wrapper .panel-trigger .trigger-image {
		/* 	height:100%!important;
		width:40px!important; */
	}
	#bne-panels-wrapper .panel-trigger .trigger-button {
		/* 	height:100%!important;
		width:40px!important; */
	}
	#bne-panels-wrapper .panel-trigger.trigger-image {
		width: 100%;
		position:fixed;
		transform-origin: top left;
		padding: 10px 14px 14px 12px;
		/* 	top:0%!important; */
	}
	#bne-panels-wrapper .panel-trigger.trigger-button {
		width: 100%;
		position:fixed;
		transform-origin: top left;
		left: 30px;
		top:0%!important;
	}	
	.bne-panel-content p {
	    width: 46%!important;
	    float: right;
	    min-height: 350px;
	    padding: 21px 5% 5% 5%;
	    font-size: 24px;
	    margin-right: 12%;
	    font-weight: 300;
	    background: #ecedef;
	}
	#bne-panels-wrapper .bne-panel-menu {
		overflow:hidden;
		padding-top: 14%;
	    margin-top: -26px
	}
	#bne-panels-wrapper .bne-panel-menu li a{
		font-size:72px!important;
		line-height:100px;
		font-weight: 300;
	}	
	/*end of Menu*/

	/* 	banner */
	.banner-title {
		word-spacing: -14px;
	}
	/* 	end of banner */
	
	/* 	services page */	
	.services-img .pp-modal-trigger img {
		height: 225px
	}
	/* 	end of services page */	
	
}

/***Extra Large screens***/
@media screen and (min-width: 2560px) {
	.bne-panel-content p {
    	width: 38% !important;
    	font-size: 50px !important;
	}
	#bne-panels-wrapper .bne-panel-menu li a {
    	font-size: 116px !important;
	}
}


/***small screens***/
@media screen and (min-width: 320px) and (max-width: 767px) {
	.bne-panel-content {
		border-right: none;
	}
	
	#bne-panels-wrapper .bne-panel-content p {
/*		width: 39%;
		font-size: 20px;*/
		margin-right: 0;
	}
	
	#bne-panels-wrapper .bne-panel-header {
		background: #21409a;
		color: #fff;
		box-shadow: none;
		height: 51px;
		padding-top: 5px;
	}
	
	.bne-panel-close {
		background-image: url("data:image/svg+xml,%3Csvg width='25px' height='25px' viewBox='0 0 25 25' version='1.1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink'%3E%3Cg id='Layout' stroke='none' stroke-width='1' fill='none' fill-rule='evenodd' stroke-linecap='square'%3E%3Cg id='Mobile-Menu' transform='translate(-14.000000, -13.000000)' stroke='%23FFFFFF' stroke-width='2'%3E%3Cpath d='M15.5,15 L37,36.5' id='Line-5'%3E%3C/path%3E%3Cpath d='M15.5,15 L37,36.5' id='Line-5-Copy' transform='translate(26.500000, 25.500000) rotate(-90.000000) translate(-26.500000, -25.500000) '%3E%3C/path%3E%3C/g%3E%3C/g%3E%3C/svg%3E");
		width: 25px;
	    height: 25px;
	    display: inline-block;
	    position: relative;
	    top: 8px;
	}
	
	.pp-modal-button > a {
		height: 116px;
		overflow: hidden;
	}
	
	#bne-panels-wrapper .bne-panel-menu li a {
    	background: none;
    	color: #21409a;
    	text-transform: none;
    	font-size: 38px;
    	line-height: 38px;
    	font-weight: 300;
	}
	
}

/***iPads & iphone ***/
@media only screen and (min-device-width: 481px) and (max-device-width: 767px) and (orientation:landscape) {
	/* Landscape iPad display */  
	.bne-panel-footer {
		background: none;
	}
	
}

/* Portrait iPad display */
@media screen and (min-width: 768px) and (max-width: 1024px) {
	#bne-panels-wrapper .bne-panel-content p {
		width: 39%;
		font-size: 20px;
		margin-right: 0;
	}
	#bne-panels-wrapper .panel-trigger.trigger-image {
		transform:initial;
		width: 100%;
		position: absolute;
		transform-origin: top left;
		/* 	top:3%!important; */
		left: 0px;
	}	
	#bne-panels-wrapper .panel-trigger.trigger-button {
		transform:initial;
		width: 100%;
		position: absolute;
		transform-origin: top left;
		/* 	top:3%!important; */
		left: 0px;
	}
	#bne-panels-wrapper .bne-panel-menu li a {
		font-size: 80px;
		line-height: 100px;
		font-weight: 300;
	}
	
}
/* Landscape iPad display */
@media only screen and (min-device-width: 769px) and (orientation:landscape) {
	
	#bne-panels-wrapper .bne-panel-content p {
		width: 48%;
		float: right;
		/* padding: 20px 40px; */
		font-size: 20px;
		padding-top: 14%;
	}
	#bne-panels-wrapper .bne-panel-menu li a{
		font-size: 56px;
		line-height:inherit;
		font-weight: 300;
	    display: block;
	    padding: 5px 30px;
	}
	
	#bne-panels-wrapper .panel-trigger.trigger-image {
		transform: rotate(90deg);
		width: 100%;
		position: fixed;
		transform-origin: top left;
		left: 50px;
		top:0%!important;
	}	
	#bne-panels-wrapper .panel-trigger.trigger-button {
		transform: rotate(90deg);
		width: 100%;
		position: fixed;
		transform-origin: top left;
		left: 30px;
		top:0%!important;
	}
	
 
}